Bug 1651313 - Kea 1.4.0-P1 is available
Summary: Kea 1.4.0-P1 is available
Keywords:
Status: CLOSED DUPLICATE of bug 1580001
Alias: None
Product: Fedora
Classification: Fedora
Component: kea
Version: 29
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 16:34 UTC by Tobias Dahlberg
Modified: 2018-11-20 17:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-20 12:57:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Tobias Dahlberg 2018-11-19 16:34:03 UTC
Kea 1.3.0 is very soon reaching EOL and Kea 1.4.0/1.4.0-P1 has been available for some time. ISC recommends migrating to 1.4.0-P1 now before 1.3.0 reaches EOL in early December 2018.

Victoria Risk at ISC announced upcoming 1.3.0 EOL and release of 1.5.0 here:
https://lists.isc.org/pipermail/kea-users/2018-October/002064.html

Comment 1 Pavel Zhukov 2018-11-20 12:57:03 UTC

*** This bug has been marked as a duplicate of bug 1580001 ***

Comment 2 Tobias Dahlberg 2018-11-20 15:48:46 UTC
I created this because I wasn't sure about your intents for Kea 1.5.0 in bug 1580001.
Will Kea 1.5.0 be ported from Rawhide to F29 once 1.5.0 has been released?

Comment 3 Pavel Zhukov 2018-11-20 17:34:18 UTC
(In reply to Tobias Dahlberg from comment #2)
> I created this because I wasn't sure about your intents for Kea 1.5.0 in bug
> 1580001.
> Will Kea 1.5.0 be ported from Rawhide to F29 once 1.5.0 has been released?

I don't plan to do so to not break users installations as ISC changes kea significantly between releases. Soname bump / ABI changes in stable releases is not good idea after all.
If you need kea 1.5.0 in F29 you can rebuild it either locally or using Copr.  Please let me know if it doesn't work for you.


Note You need to log in before you can comment on or make changes to this bug.